Looking to hire Laravel developers? Try LaraJobs

laravel-sqlanywhere maintained by cagartner

Description
A Sybase driver based Eloquent model and Query builder for Laravel 4
Last update
2015/07/02 13:55 (dev-master)
License
Links
Downloads
146
dev-master

Last update
2015/07/02 13:55
License
Require
  • cagartner/sql-anywhere-client dev-master
  • illuminate/database 4.*
  • illuminate/support 4.*
  • php >=5.4.0
v1.3.1

Last update
2014/05/03 21:13
License
Require
  • illuminate/database 4.1.*
  • illuminate/events 4.1.*
  • illuminate/support 4.1.*
  • php >=5.3.0
v1.3.0

Last update
2014/04/28 21:37
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.9

Last update
2014/04/19 08:44
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.8

Last update
2014/04/16 16:52
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.7

Last update
2014/04/15 08:52
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.6

Last update
2014/04/14 11:26
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.5

Last update
2014/04/08 16:11
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
dev-develop

Last update
2014/04/06 08:39
License
Require
  • illuminate/database 4.2.x
  • illuminate/events 4.2.x
  • illuminate/support 4.2.x
  • php >=5.3.0
v1.2.4

Last update
2014/04/05 07:56
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.3

Last update
2014/03/21 10:49
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.2

Last update
2014/03/09 19:26
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.1

Last update
2014/03/04 23:05
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.2.0

Last update
2014/03/04 15:52
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.1.4

Last update
2014/02/27 11:50
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.1.3

Last update
2014/01/13 16:03
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
4.0.x-dev

Last update
2014/01/08 18:31
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.1.2

Last update
2014/01/05 10:30
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.1.1

Last update
2013/12/24 09:46
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.1.0

Last update
2013/12/12 19:21
License
Require
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
  • illuminate/support 4.1.x
  • php >=5.3.0
v1.0.8

Last update
2013/12/09 13:18
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.7

Last update
2013/11/29 10:01
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.6

Last update
2013/11/08 09:00
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.5

Last update
2013/10/07 12:25
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.4

Last update
2013/09/17 07:36
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.3

Last update
2013/08/29 12:57
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.2

Last update
2013/08/22 18:43
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.1

Last update
2013/08/22 07:20
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0
v1.0.0

Last update
2013/08/18 08:22
License
Require
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
  • illuminate/support 4.0.x
  • php >=5.3.0

Comments
comments powered by Disqus